<?php
/**
*
* PM Search extension for the phpBB Forum Software package.
*
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// ACP general langauge
	'ACP_PMSEARCH_GRP'	=> 'Поиск в Личных сообщениях',
	'ACP_PRVOPT'	=> 'Настройки',

	//ACP PM Admin Settings page
	'PMSEARCH_ADMIN'	=> 'Поиск в Личных сообщениях',
	'PMSEARCH_ADMIN_EXPLAIN'	=> 'Здесь вы можете установить некоторые параметры, связанные с поиском в Личных сообщениях.',
	'PMSEARCH_SETTINGS'	=> 'Параметры',
	'PMSEARCH_PM_INDEX'	=> 'Индексация Личных сообщений',
	'PMSEARCH_PM_INDEX_EXPLAIN'	=> 'Здесь вы можете разрешить индексацию <br /><b>(Внимание! Поиск не будет работать, если у вас нет индексации)</b>.',
	'PMSEARCH_PM_SEARCH'	=>	'Разрешить поиск',
	'PMSEARCH_PM_SEARCH_EXPLAIN'	=> 'Глобально разрешить (или запретить) поиск в Личных сообщениях.',
	'DELETE_INDEX'	=> 'Удалить индексацию',
	'CREATE_INDEX'	=> 'Проиндексировать',

	//ACP ACL
	'ACL_U_PMSEARCH'	=> 'Пользователь может искать в Личных сообщениях',

	//Other ACP
	'LOG_PMSEARCH_INDEX_REMOVED'	=> '<strong>Удален поисковый индекс для </strong><br />» %s',
	'LOG_PMSEARCH_INDEX_CREATED'	=> '<strong>Создан поисковый индекс для </strong><br />» %s',
	'TOTAL_WORDS'							=> 'Всего проиндексированных слов',
	'TOTAL_MATCHES'							=> 'Общее количество словосочетаний',
	'SEARCH_INDEX_CREATE_REDIRECT'			=> array(
		2	=> 'Все посты до идентификатора поста Id %2$d теперь проиндексированы, из которых %1$d посты были в этом шаге.<br />',
	),
	'SEARCH_INDEX_CREATE_REDIRECT_RATE'		=> array(
		2	=> 'Текущая скорость индексации составляет примерно %1$.1f сообщений в секунду.<br />Идет индексирование...',
	),
));
