<?php
/**
*
* PM Search extension for the phpBB Forum Software package.
*
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PMSEARCH_TITLE'	=> 'Поиск в Личных сообщениях',
	'PMSEARCH_KEYWORDS_EXPLAIN'	=>	'Поставьте + перед словом, которое должно быть найдено, и - перед словом, которое не должно быть найдено. Поместите список слов, разделенных | в скобки, если нужно найти только одно из слов. Используйте * в качестве подстановочного знака для частичных совпадений. ',
	'SEARCH_ALL_TERMS'	=>	'Поиск по всем словам или использовать запрос как было введено',
	'SEARCH_ANY_TERMS'	=>	'Поиск по любому из слов',
	'NO_RESULTS_FOUND'	=> 'Результаты не найдены.',
	'SEARCH_PMS'	=> 'Поиск в Личных сообщениях',
	'ACCESS_DENIED'	=> 'У вас нет прав для поиска в Личных сообщениях',
));
